@charset "utf-8";
/* SIR 지운아빠 */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* 초기화 */


.portfolio h2 a:link ,
.portfolio h2 a:hover ,
.portfolio h2 a:active ,
.portfolio h2 a:visited { color: #444; }

.anchor {margin:0 20px 10px 0px;padding:0;zoom:1}
.anchor:after {display:block;visibility:hidden;clear:both;content:""}
.anchor li {float:left;margin-left:-1px;list-style:none}
.anchor a {display:inline-block;padding:5px 10px;text-decoration:none; color: #999; box-sizing: border-box;
			font-weight: bold; } 
.anchor a:focus, .anchor a:hover {}
.anchor .bo_cate_on { color:#20387d;  }
.anchor .on a {border:1px solid #666;background:#666; color:#fff;}


* {margin:0;padding:0;}

body {font-size:12pt; font-weight:normal; color:#404040; overflow-y:scroll; text-align:justify; 
	 letter-spacing:-0.5px; font-family:'Nanum Gothic', 'nanumgothic'; line-height:1.6em; word-spacing:0px;}

input, textarea {font-size: 13px}



a img {border:0 none;}

form, input, fieldset, ul, li, dl, dt, dd, p {margin:0; padding:0;}
ul, li, ol, dl, dt, dd {list-style:none;}

h1, h2, h3, h4, h5, h6 
{font-size: 1.2em; margin: 1.5em 0 .5em 0}
h1.first, h2.first, h3.first, h4.first, h5.first, h6.first {margin-top:0;} 

h1.title {font-size: 35px; margin-top: 0; margin-bottom: .7em; text-transform: uppercase; font-weight: normal;}

li img {vertical-align:top; border:none;}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;}
button {cursor:pointer}


select {margin:0}
p { word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;}

/* link */
a {color:#777;}
a, a:link, a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none;/*text-decoration:underline;*/}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:990px;background:#fff}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:26px 0;width:990px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}


#header {
	z-index:30;
}
.head_area {
	background:url("../images/line_opacity.png") repeat-x 0px 100%;
	margin:0px auto;
	position:relative;
	z-index:30;
}
.head {
	margin:70px auto;
	width:990px;
	height:75px;
	position:relative;
}
.head .nav {
	padding-top:5px;
	padding-left:900px;
	position:absolute;
	color:#fff;
	font-size:10pt;
}
.head .logo {
	float: left; 
	width:336px;
	position:relative;
	top: -20px;
}
.head .logo img { height: 110px;
}
.head .lnb {
	float: right; 
	margin-top: 28px;
	text-transform:uppercase;


}
.head .lnb li {
	float:left;
}

.head .lnb li a {
	display: block; 
	font-size:13pt;
	color:#333;
	padding: 5px 7px; 

}
.head .lnb li a:hover {  color: #c0bdb3 }

.head .lnb li.end a {padding-right: 0}


.clear {clear:both;}

/* rollover menu img */
a.roll img {display:inline; border:0;}
a.roll img.over {display:none;}
a.roll:hover {border:0;}
a.roll:hover img {display:none;}
a.roll:hover img.over {display:inline;}

/* rollover menu img */
li.on a.roll img {display:none; border:0;}
li.on a.roll img.over {display:inline;}


.clear {clear:both;}

.h15{height:15px;}
.h20{height:20px;}
.h30{height:30px;}
.h40{height:40px;}
.h50{height:50px;}
.h60{height:60px;}

.font23 {
	font-size:34pt; font-weight:normal; 
	text-transform:uppercase; 
	color:#404040;
}
.mainslider {height: 615px;}

.contact_left {width: 520px; float: left}
.contact_right {width: 420px; float: right} 

.contact input,
.contact textarea {min-width: 400px; border: 1px solid #ccc; padding: 10px; margin: 0; margin-bottom: 5px; }
.contact input[type=submit] {width: 422px}
.contact form div {margin: 10px 0; font-size: 1em}
.contact textarea {height: 80px}


.btn_bottom {width: 990px; margin: 0 auto; height: 200px; border-top: 3px solid #333; padding-top: 30px; margin-bottom: 25px}
.btn_bottom li {float: left; margin-left: 15px; width:236px;}
.btn_bottom li img {max-width: 100%}
.btn_bottom li:first-child {margin-left: 0}
.btn_bottom li a {color: #555; text-transform: uppercase; font-weight: bold}






.main_title {
	color:#fff;
	position: relative;
	font-size: 22px; 
	margin-top: 30px;
	font-weight: normal;
}


.portfolio .itemunit {
	width: 320px;
	height: 320px;
	float: left;
	margin: 0px 15px 15px 0;
	position: relative;
	overflow: hidden;
}

.portfolio .itemunit.end {margin-right: 0}

.protfoliobody .protfoliocontent {
	clear: both;
	width: 1010px;
	margin: 0 auto;
}

/* 슬라이딩 레이어 */

.slidinglayer {
	width: 100%;
	height: 100%;
	/*background-color: #00aac3;*/
	position: absolute;
	bottom: -320px;
	left: 0;
	/*opacity: 0.85;*/
	background-image: url(../images/item_bg.png);
	display: none;
}
.slidinglayer ul {
	padding: 75px 30px 0 30px;
	cursor: pointer;
	height:195px;
}
.slidinglayer ul li.title {
	font-family: NanumGothicBold;
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	color: #FFF;
}
.slidinglayer ul li.ptype {
	font-family: NanumGothic;
	font-size: 14px;
	text-align: center;
	line-height: 25px;
	color: #FFF;
	display: none;
}
.slidinglayer ul li.viewbutton {
	text-align: center;
	position: absolute;
	width: 260px;
	bottom: 60px;
}
.slidinglayer ul li.viewbutton button {
	cursor: pointer;
	width: 80px;
	height: 24px;
	line-height: 24px;
	border-radius: 2px;
	text-align: center;
	font-size: 14px;
	font-family: NanumGothicUp;
	color: #fff;
	background: #68553f; 
	border: none;
	text-transform:uppercase;
}









.portfolio_detail h1 {margin-top: 0; position: relative; height: 35px; padding-top: 15px;}
.portfolio_detail h1 .paging_top {position: absolute; top:0; right:0;}
.portfolio_detail h1 .paging_top li { float: left; cursor: pointer; }

.portfolio_detail  .paging { margin-top: 20px ; float: right}
.portfolio_detail  .paging li { float: left; cursor: pointer; }

.portfolio_detail .item_view {background:#eaeaea; padding: 50px}
.portfolio_detail .item_view img { max-width: 100%; }

#contetns {
	width:100%;
	height:300px;
	clear:both;
	margin-top:75px;
	margin-bottom:50px;
}

#main_custom {
	width:990px;
	margin: 0 auto;
	background:#6d7078;
}


#main_custom .customs_m {
	width: 870px;
	margin:0 auto;
	padding: 25px 60px 30px 60px;
	font-size: .9em; 
	color: #ddd; 
}





.ft_menu { border-bottom:  1px solid #eee; padding-bottom: 30px; margin-bottom: 30px; }
.copyright {background: url(../images/logo_bottom.png) no-repeat 35px 20px; padding-left: 230px}
.copyright h2 {font-size:1.5em; margin: 0; padding-bottom: 15px }
#ft .copyright p  {margin: 0; padding:0; line-height: 1.7em}
 
.ft_menu ul {position:relative; margin: 0; padding: 0; height: 20px; left: 170px; }
.ft_menu li {float: left; list-style: none;}
.ft_menu ul li a {display: block; padding: 3px 35px; color: #ddd; font-size: 14px; text-transform:uppercase; }
.ft_menu ul li:first-child a { padding-left: 0}

.emp {color:#f57b1f;}




#footer {
	width:100%;
	height:80px;
	background:#1b1b1b;
}
#footer .copys {
	width:990px;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	color:#fff;
	font-size: 11pt;
}



/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}


/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:990px;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}

#container {z-index:4;position:relative;float:left;width:990px;min-height:500px;height:auto !important; 
			padding-bottom: 10px; }
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold}

/* 하단 레이아웃 */
#ft {min-width:990px; }
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:990px;text-align:center}

#ft_company {text-align:center}

#ft_copy {background:#414141}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:990px;color:#fff}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}



/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:2px solid #666;border-bottom:1px solid #d1dee2;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em; line-height: 1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:100px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 12px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}